/*
#CF8035 Peru
#BA6B2E Sienna
#E2E0E1 Gainsboro
#251414 Black
#6E3B2D Sienna
*/

body
{
	background-image: repeating-linear-gradient(-45deg,
		#47251C,
		#47251C 10px,
		#251414 10px,
		#251414 20px);
	/* FIXES repeating-linear-gradient DISCONTINUITY */
	height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

nav
{
	/*background-image: repeating-linear-gradient(-45deg,
		#47251C,
		#47251C 10px,
		#251414 10px,
		#251414 20px);*/
	color: white;
}

div.page-content
{
	background-color: white;
}

a.nav-link
{
	border: 2px solid white;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	margin-bottom: -14px;
	color: white;
	background-color: #251414;
	min-width: 128px;
	font-weight: 500;
}

a.nav-link:hover, a.nav-link.active
{
	background: radial-gradient(ellipse closest-side, red, maroon);
	color: white;
}

footer
{
	/*background-image: repeating-linear-gradient(-45deg,
		#47251C,
		#47251C 10px,
		#251414 10px,
		#251414 20px);*/
	color: white;
	box-shadow: none;
}

a
{
	color: chocolate;
}

a.navbar-brand
{
	color: white;
}

a:hover
{
	color: orange;
	text-decoration: none;
}

.c-dark
{
	color: #212529;
}

a .c-dark:hover
{
	color: orangered;
}

h1, h2, h3
{
	padding-left: 1rem;
	padding-right: 1rem;
}

h1
{
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-size: 2rem;
}

h1.no-subtitle
{
	border-bottom: 2px solid chocolate;
}

h1 small
{
	border-top: 2px solid chocolate;
	background-color: gainsboro;
	display: block;
	margin-left: -1rem;
	margin-right: -1rem;
	padding: .5rem 1rem .5rem 1rem;
	font-size: 1rem;
}

h2
{
	border-top: 2px solid chocolate;
	background-color: gainsboro;
	font-size: 1.75rem;
}

h3
{
	border-bottom: 2px solid chocolate;
}
